import com.easy.clean.R
import com.easy.clean.base.BaseFragment
import com.easy.clean.business.ads.AdsMgr
import com.easy.clean.databinding.FragmentNativeFullBinding


class NativeFullFragment : BaseFragment<FragmentNativeFullBinding>(FragmentNativeFullBinding::inflate) {


    override fun onResume() {
        super.onResume()

        if (!binding.flAd.isAdShowed) {
//            binding.flAd.adGravity = android.view.Gravity.BOTTOM or android.view.Gravity.CENTER_HORIZONTAL
            AdsMgr.showNative(binding.flAd, R.layout.layout_admob_native_full)
        }
    }

}